body {
	background-color: #6f0000;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
}
a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
	text-decoration:none;
}
a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
	text-decoration:underline;

}
.middleline
{
	padding-left: 0px;
	padding-right: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d1d1d1;
	border-left-color: #d1d1d1;
}
.redtxt {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #CC0000;
	font-weight:bold; 
}
.maintable {
	background-color: #fff;
	padding: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d6d3cc;
	border-right-color: #d6d3cc;
	border-left-color: #d6d3cc;
}
.footerbg {
background-image:url(footer.jpg);
background-repeat: repeat-x;
background-position: left top;
line-height:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
.footerbg a{
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
.footerbg a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:Underline;
}
.head {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
	font-weight:bold;
	background-color: #666666;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #993300;
	border: 1px solid #660000;
	padding:2px;
}
.links { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#484242;}
.links a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#484242; text-decoration:underline;}
.links a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#484242; text-decoration:none;}